local t = Def.ActorFrame{
	Def.Banner{
		InitCommand=cmd(scaletoclipped,200,200);
			SetMessageCommand=function(self,params)
			group = params.Text;
			if group then
				self:LoadFromSongGroup(group);
			else
				-- fallback
				self:Load( THEME:GetPathG("Common fallback","group") );
			end;
		end;
	};
	
	LoadActor(THEME:GetPathG("Folder", "overlay")) .. {
		OnCommand=cmd(scaletoclipped,202,202);
	};
}

return t;
